
.hw100{height:100%; width:100%}

@media (max-width: 991px) {
  .d-sms-none {
    display:none;
  }
  .hero__bg img{max-width:120%}
}

.header.-type-3.-is-sticky img{width:60%}

.btmbtn{ background-color: #EB662B;
    color: #fff;
    display: block;
    padding: 2px 12px;
    border-radius: 4px;
    display: flex;
    column-gap: 8px;
    align-items: center;
	width:100%;
	justify-content:center;
	}
	
	.btmbtn2{ background-color: #2a9d00;
    color: #fff;
    display: block;
    padding: 2px 12px;
    border-radius: 4px;
    display: flex;
    column-gap: 8px;
    align-items: center;
	
	}
	
/*.wrapee::-webkit-scrollbar {
  display: none;
}

.wrapee{overflow-x: auto;
    white-space: nowrap;
	}*/










@media only screen and (max-width: 700px)
{
	.llogo {
    width: 50%;
}
.header.-type-3.-is-sticky img{width:50%}
}